# Generated by Django 2.1.1 on 2018-11-24 17:40

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('uploads', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='file',
            name='authorized',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='file',
            name='hash',
            field=models.CharField(max_length=64, null=True, unique=True),
        ),
    ]
